@charset "utf-8";

#r_quickmenu{position:fixed;right:15px;top:50%;z-index:1000;transform:translateY(-50%)}
#r_quickmenu li{position:relative}
#r_quickmenu li+li{margin-top:8px}
#r_quickmenu li img{width:110px}
#r_quickmenu > li .quick_sms_wrap{display:none;position:absolute;right:120px;top:0;z-index:1000}
#r_quickmenu li .spk{ position:absolute;top:-25px;right:-30px}
#r_quickmenu li:nth-child(2) .spk{top:-25px;right:40px}
#r_quickmenu .to_top{box-sizing:border-box;cursor:pointer;width:55px;height:55px;margin:15px auto 0;padding-top:11px;border-radius:50%;font-size:13px;font-weight:600;line-height:1.25;text-align:center;color:#fff;background:rgba(0,0,0,.6);font-family:'Poppins'}
#r_quickmenu .to_top img{width:auto}